@import "/vendor/filament/filament/resources/css/theme.css";

@config 'tailwind.config.js';

.fi-sidebar-nav {
    background-color: #141926;
}
.fi-sidebar-item-label {
    color: #fafafa;
}
.fi-main {
    background-color: #f8fafc;
}
/* .fi-topbar, */
/* .fi-topbar nav { */
/*     background-color: #1d2534 !important; */
/* } */
.fi-sidebar-header {
    background-color: #1d2534 !important;
}
.fi-logo {
    color: #f8fafc !important;
    font-size: 16px !important;
}
.fi-sidebar-item-button:hover {
    background-color: #1e293b !important;
}
.fi-active .fi-sidebar-item-button {
    background-color: #1e293b;
}
.fi-sidebar-item-icon {
    color: #94a3b8;
}
.fi-select-input {
    min-width: 100px !important;
}
